
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29123.88
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ListFoldersAndFiles", "ListFoldersAndFiles\ListFoldersAndFiles.csproj", "{343AB0E0-BE56-4610-8A4D-676C4C9869CD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{604A0D7C-694E-433E-A08E-002D1BF0AE0B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{343AB0E0-BE56-4610-8A4D-676C4C9869CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{343AB0E0-BE56-4610-8A4D-676C4C9869CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{343AB0E0-BE56-4610-8A4D-676C4C9869CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{343AB0E0-BE56-4610-8A4D-676C4C9869CD}.Release|Any CPU.Build.0 = Release|Any CPU
		{604A0D7C-694E-433E-A08E-002D1BF0AE0B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{604A0D7C-694E-433E-A08E-002D1BF0AE0B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{604A0D7C-694E-433E-A08E-002D1BF0AE0B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{604A0D7C-694E-433E-A08E-002D1BF0AE0B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {48E4B9E5-99D1-4E8B-B048-86D7BDBB0757}
	EndGlobalSection
EndGlobal
